/* Localized Description */
"day" = "Tag";

/* Localized Description */
"week" = "Woche";

/* Localized Description */
"month" = "Monat";

/* Localized Description */
"year" = "Jahr";

/* Localized Description */
"days" = "Tage";

/* Localized Description */
"weeks" = "Wochen";

/* Localized Description */
"months" = "Monate";

/* Localized Description */
"years" = "Jahre";
